XMLWriter::flush
XMLWriter::openMemory
XMLWriter Functions
PHP Manual

# XMLWriter::fullEndElement

(No version information available, might be only in CVS)

XMLWriter::fullEndElement — End current element

### Description

Object oriented style:

XMLWriter
bool fullEndElement ( void )

Procedural style:

bool xmlwriter_full_end_element ( resource `$xmlwriter` )

End the current xml element. Writes an end tag even if the element is empty.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endElement

XMLWriter::flush
XMLWriter::openMemory
XMLWriter Functions
PHP Manual